#
# Copyright (c) 2022, 2023 Contributors to the Eclipse Foundation
# Copyright (c) 2011, 2018 Oracle and/or its affiliates. All rights reserved.
#
# This program and the accompanying materials are made available under the
# terms of the Eclipse Public License v. 2.0, which is available at
# http://www.eclipse.org/legal/epl-2.0.
#
# This Source Code may also be made available under the following Secondary
# Licenses when the conditions for such availability set forth in the
# Eclipse Public License v. 2.0 are satisfied: GNU General Public License,
# version 2 with the GNU Classpath Exception, which is available at
# https://www.gnu.org/software/classpath/license.html.
#
# SPDX-License-Identifier: EPL-2.0 OR GPL-2.0 WITH Classpath-exception-2.0
#

product.name=Eclipse GlassFish
product.name.abbreviation=GF
product.version=9.0.0-M2
product.build.git.commit=2aa6cb34052d516a3c7d5105b03d5941ac0623aa

admin.command.name=asadmin

domain.admin.groups=asadmin
domain.template.defaultJarFileName=appserver-domain.jar
